<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2d777fc0e1cdfee6c304d6f0bcfbb82">
  <dict>
    <!--2021-09-17 15:13:36.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:13:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:13:36.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:13:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:13:36.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2021-09-17 15:13:36.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:13:36.000-->
    <string key="virtualnet_operatorname">KENA MOBILE R</string>
  </dict>
</config>
